/*     146084 : 지도 (주소 직접 입력)      */
.map__146084__ iframe {width:100%;vertical-align:top}
.map__146084__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__146084__ .build_preview__146084__ {display:table;width:100%}
.map__146084__ .build_preview__146084__ .inner__146084__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__146084__ .build_preview__146084__ .inner__146084__ .subject__146084__ {display:block;font-size:16px;font-weight:bold}
.map__146084__ .build_preview__146084__ .inner__146084__ .exp_text__146084__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__146084__ iframe {height:200px  !important}
	.map__146084__ .build_preview__146084__ .inner__146084__ {height:200px}
}

/*     138093 : 셀 설정      */
.cell_option__138093__ {display:table;width:100%;}
.cell_option__138093__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__138093__ {border: 1px solid #ececec;}

@media (max-width:1023px){
	.col__138093__ {padding:12px;}
}

@media (min-width:1024px){
	.col__138093__ {padding:15px;box-sizing:border-box;height:400px;}
}

/*     138094 : 제목&내용 가로형      */
.text_horizontal__138094__ .title__138094__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__138094__ .title__138094__:before {content: '';position: absolute;background: #00428e;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__138094__ .text__138094__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__138094__:after {content:'';display:block;clear:both}
	.text_horizontal__138094__ .title__138094__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__138094__ .text__138094__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__138094__ .title__138094__ {font-size:15px}
	.text_horizontal__138094__ .text__138094__ {font-size:13px}
}

/*     138095 : 제목&내용 가로형      */
.text_horizontal__138095__ .title__138095__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__138095__ .title__138095__:before {content: '';position: absolute;background: #00428e;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__138095__ .text__138095__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__138095__:after {content:'';display:block;clear:both}
	.text_horizontal__138095__ .title__138095__ {box-sizing:border-box;float:left;margin:0;min-width:62px;padding-right:20px}
	.text_horizontal__138095__ .text__138095__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__138095__ .title__138095__ {font-size:15px}
	.text_horizontal__138095__ .text__138095__ {font-size:13px}
}

/*     138096 : 제목&내용 가로형      */
.text_horizontal__138096__ .title__138096__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__138096__ .title__138096__:before {content: '';position: absolute;background: #00428e;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__138096__ .text__138096__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__138096__:after {content:'';display:block;clear:both}
	.text_horizontal__138096__ .title__138096__ {box-sizing:border-box;float:left;margin:0;min-width:62px;padding-right:20px}
	.text_horizontal__138096__ .text__138096__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__138096__ .title__138096__ {font-size:15px}
	.text_horizontal__138096__ .text__138096__ {font-size:13px}
}

/*     138097 : 제목&내용 가로형      */
.text_horizontal__138097__ .title__138097__ {
	position:relative;margin:0 0 5px;padding:0;padding-left: 10px;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__138097__ .title__138097__:before {content: '';position: absolute;background: #00428e;font-size: 0;top: 16%;left: 0;width: 3px;height: 17px;}
.text_horizontal__138097__ .text__138097__ {margin:0;padding:0;font-size:13px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__138097__:after {content:'';display:block;clear:both}
	.text_horizontal__138097__ .title__138097__ {box-sizing:border-box; /*내림 float:left;*/ margin:0 0 5px;min-width:100px; /*padding-right:20px*/}
	.text_horizontal__138097__ .text__138097__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__138097__ .title__138097__ {font-size:14px}
	.text_horizontal__138097__ .text__138097__ {font-size:13px}
}

